@font-face {
    font-family: 'TeleGroteskNorRegular';
    src: url('/servlet/contentblob/LayoutV1/un/telegronor.eot/blobBinary/telegronor.eot');
    src: url('/servlet/contentblob/LayoutV1/un/telegronor.eot/blobBinary/telegronor.eot?#iefix') format('embedded-opentype'),
         url('/servlet/contentblob/LayoutV1/un/telegronor.woff/blobBinary/telegronor.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.bN .box .coOb .poOb h2, 
.bN .box .coOb .poOb h3 {font-family:'TeleGroteskNorRegular',Arial,Helvetica,sans-serif; color:#262626;}
.bN .box .coOb .poOb h2 {font-size:32px;}
.bN .box .coOb .poOb h3 {font-size:18px;}
.bN .box .cH .poOb h2   {font-size:32px;}
.bN .box .cH .poOb h3   {font-size:18px;}

#topArea ul.nav0 li a   {font-size:14px;}

.g-S .bN .coOb .poOb h2 {font-size:22px; font-family:Arial,Helvetica,sans-serif;}